IMSMOOTH(1)

NAME
imsmooth - AME

SYNOPSIS
[-v][-a dx dy]][-g dx dy]][-m dx dy]] file.fits ...

DESCRIPTION
Filter FITS and IRAF image files

-a dx dy: Mean filter dx x dy pixels

-g dx dy: Gaussian filter dx x dy pixels

-h halfwidth: Gaussian half-width at half-height

-l num: Logging interval in lines

-m dx dy: Median filter dx x dy pixels

-o: Allow overwriting of input image, else write new one

-v: Verbose